<?php
/*
  $Id: product_info.php,v 1.3 2006/07/16 05:09:35 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('TEXT_PRODUCT_NOT_FOUND', '商品が見つかりません...');
define('TEXT_CURRENT_REVIEWS', '書評数:');
define('TEXT_MORE_INFORMATION', 'もっと詳しい情報は、この商品の<a href="%s" target="_blank"><u>ウェブページ</u>でご覧ください</a>。');
define('TEXT_DATE_ADDED', 'この商品は %s にカタログに登録されました。');
define('TEXT_DATE_AVAILABLE', 'この商品は %s に入荷予定です。');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'この商品を買った人は、こんな商品も買っています');
define('TEXT_PRODUCT_OPTIONS', '選択できるオプション:');
define('TEXT_CLICK_TO_ENLARGE', '【イメージを拡大】');

define('TEXT_PRODUCTS_MODEL', 'No. ');
define('TEXT_PRODUCTS_NAME', '書名：');
define('TEXT_PRODUCTS_SUBTITLE', '');
define('TEXT_PRODUCTS_SERIES_TITLE', '');
//define('TEXT_PRODUCTS_SUBTITLE', '副題：');
//define('TEXT_PRODUCTS_SERIES_TITLE', 'シリーズ：');
define('TEXT_PRODUCTS_AUTHOR', '著者名：');
define('TEXT_PRODUCTS_PUBLISHED', '刊行年：');
define('TEXT_PRODUCTS_VOLUME', '冊数：');
define('TEXT_PRODUCTS_ISBN', 'ISBN：');
define('TEXT_PRODUCTS_PUBLISHERS', '出版元：');
define('TEXT_PRODUCTS_QUANTITY', '数量：');
define('TEXT_PRODUCTS_PRICE', '価格：');
define('TEXT_PRODUCTS_WEIGHT', '重量：');
define('TEXT_PRODUCTS_BUY_NOW', '買物かごへ');
define('TEXT_PRODUCTS_DESCRIPTION', '');
define('TEXT_PRODUCTS_DESCRIPTION2', '');
//define('TEXT_PRODUCTS_DESCRIPTION', '解説：');
//define('TEXT_PRODUCTS_DESCRIPTION2', '解説２：');

define('TABLE_HEADING_GETA_PRODUCTS', '連想検索による関連商品');
?>